Support » Installing WordPress » Warnings and Fatal errors when trying to go to upgrade.php

  • Resolved joezabel

    (@joezabel)


    I attempted to perform the upgrade from 1.5.2 to 2.02. I followed the instructions to the letter. And of course I have backups of everything.

    The site is not displaying, and I got snagged on the step asking me to run the upgrade script.

    Per the instructions, I should go to: http://webcomicsreview.com/examiner/wordpress/wp-admin/upgrade.php

    But when I do that, I see this displayed:

    Warning: Unable to access /home/virtual/site6/fst/var/www/html/examiner/wordpress/wp-includes/cache.php in /home/virtual/site6/fst/var/www/html/examiner/wordpress/wp-settings.php on line 109

    Fatal error: Failed opening required ‘/home/virtual/site6/fst/var/www/html/examiner/wordpress/wp-includes/cache.php’ (include_path=’.:/php/includes:/usr/share/php:/usr/share/pear’) in /home/virtual/site6/fst/var/www/html/examiner/wordpress/wp-settings.php on line 109

    Any ideas?

Viewing 1 replies (of 1 total)
  • I figured it out myself. I needed to replace the wp-includes folder; I misread the instructions on that count.

Viewing 1 replies (of 1 total)
  • The topic ‘Warnings and Fatal errors when trying to go to upgrade.php’ is closed to new replies.